import React from 'react';
export default function TabletAndroidFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M226-92q-21.5 0-37.75-16.25T172-146v-668q0-21.5 16.25-37.75T226-868h508q21.5 0 37.75 16.25T788-814v668q0 21.5-16.25 37.75T734-92zm188-76h138v-28H414zM194-271h572v-490H194z" })));
}
